<?php

declare(strict_types=1);

namespace App\Enums;

use BenSampo\Enum\Enum;

final class BudgetType extends Enum
{
  const CashAdvance = 'cash_advance';
  const PurchaseOrder = 'purchase_order';
}
